{"version":"0.10","base_url":"https://www.mcptask.online/api","authentication":{"description":"JWT Bearer token authentication","header":"Authorization: Bearer \u003ctoken\u003e","obtain_token":"POST https://www.mcptask.online/api/sessions"},"endpoints":{"sessions":{"create":"POST /api/sessions","destroy":"DELETE /api/sessions/:id"},"accounts":{"show":"GET /api/:code"},"pieces":{"show":"GET /api/:code/pieces/:id","pinned":"GET /api/:code/pieces/pinned","last":"GET /api/:code/pieces/last","search":"GET /api/:code/pieces/search"},"efforts":{"index":"GET /api/:code/pieces/:piece_id/efforts","show":"GET /api/:code/pieces/:piece_id/efforts/:id","create":"POST /api/:code/pieces/:piece_id/efforts","update":"PATCH /api/:code/pieces/:piece_id/efforts/:id","destroy":"DELETE /api/:code/pieces/:piece_id/efforts/:id"},"users":{"show":"GET /api/:code/users/:id","current":"GET /api/:code/users/current","time_status":"GET /api/:code/users/:id/time_status"},"projects":{"index":"GET /api/:code/projects"},"events":{"show":"GET /api/:code/events/:id","last":"GET /api/:code/events/last"}}}